UNKNOWN {
	TEXT-DECORATION: none
}
A {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: "Arial", "Helvetica", "Verdana"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #0066ff; FONT-FAMILY: "Arial", "Helvetica", "Verdana"; TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; FONT-FAMILY: "細明體", "新細明體"
}
SELECT {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; FONT-FAMILY: "細明體", "新細明體"
}
TEXTAREA {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; PADDING-TOP: 1px; FONT-FAMILY: "細明體", "新細明體"
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "Verdana"
}
.top_txt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003366; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.loop01 {
	FONT-SIZE: 8pt; COLOR: #666666; LINE-HEIGHT: 13pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #efefef
}
.loop02 {
	FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 13pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #666666
}
.td2 {
	FONT-SIZE: 7pt; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-FAMILY: "Arial", "Helvetica", "Verdana"
}
A.7w {
	FONT-SIZE: 7pt; COLOR: #003399; FONT-FAMILY: "Verdana", "Helvetica","Arial"; TEXT-DECORATION: none
}
A.7w:hover {
	FONT-SIZE: 7pt; COLOR: #0066ff; FONT-FAMILY: "Verdana", "Helvetica","Arial"; TEXT-DECORATION: underline
}
UNKNOWN {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
